@charset "utf-8";
/* CSS Document */

div#main{
	width:1000px;
	height:300px;
	margin:0 auto;
	background:url(../img/flashbg.jpg);
}

h3{
	width:720px;
	height:30px;
	margin:50px 0 15px 0;
	clear:both;
}

h3.first{
	margin:0 0 0 0;
}

#newsarea{
	width:718px;
	height:150px;
	margin:0 0 5px 0;
	border:#CCC 1px solid;
	overflow-y:scroll;
}

dl#news{
	width:660px;
}

dl#news dt{
	width:660px;
	padding:2px 0 2px 5px;
	font-size:100%;
	background:#DFDFDF;
}

dl#news dt span.newstitle{
	margin:0 20px 0 5px;
}

dl#news dd{
	margin:10px 0 20px 15px;
	font-size:90%;
}



ul#bannerarea{
	width:720px;
	height:154px;
	margin:10px 0 0 0;
}

ul#bannerarea li{
	width:246px;
	float:left;
}
	
ul#bannerarea li a{
	width:228px;
	float:left;
}


ul#bannerarea li#bannerlast{
	width:228px;
	float:left;
}
	






p#bn01{
	width:352px;
	height:132px;
	float:left;
}

p#bn02{
	width:352px;
	height:132px;
	float:right;
}

h3#summarytitle{
	margin:30px 0 0 0;
}

#summaryarea{
	width:720px;
	/*background:#CCC;*/
}

p#summaryname{
	width:272px;
	margin:0 0 30px 0;
}

#summary{
	width:370px;
	margin:0 0 0 0;
	float:left;
}

dl.summarytext{
	width:370px;
	float:left;
	margin:0 0 10px 0;
	padding-bottom:5px;
	border-bottom:1px #ccc dotted;
}

dl.summarytext dt{
	width:80px;
	font-size:100%;
	line-height:1.4;
	color:#316599;
	font-weight:bold;
	float:left;
}

dl.summarytext dd{
	width:290px;
	font-size:95%;
	line-height:1.3;
	float:right;
}

span#summarytel{
	font-size:150%;
	line-height:1.5;
	font-weight:bold;
	letter-spacing:1px;
}

p#timetable{
	clear:both;
	width:370px;
	font-size:100%;
	line-height:1.4;
	color:#316599;
	font-weight:bold;
	margin:20px 0 0 0;
}

table{
	width:370px;
	margin:5px 0 5px 0;
	line-height:1.5;
	border:1px solid #666;
	border-collapse:collapse;
	text-align: right;
	}
	
th{
	background:#E0F1FC;
	font-size:100%;
	font-weight:normal;
	text-align:center;
	color:#316599;
	border:1px solid #CCC;
	}
	
td{
	border:1px solid #CCC;
	font-size:100%;
	background:#FFFFFF;
	text-align:center;
	padding:1px 1px;
	}
	
#maparea{
	width:320px;
	float:right;
}
	
p#illustmap{
	width:320px;
	height:342px;
	margin:0 0 20px 0;
	background:#999;
}

p#printmapbtn{
	width:320px;
	height:42px;
	margin:
}



/*お知らせ-----------------------------------------*/


.news-title{
	line-height:20px;
	height:auto;
/*	background-image: url(../images/ic_news_icon01.png);
	background-repeat: no-repeat;
	background-position: left;*/
	text-indent:0px;
	color:#093982;
	font-size: 100%;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	box-sizing: border-box;
	background-color:#FBF2C8;
}
.news-caption{
	line-height:20px;
	padding-top:5px;
	padding-bottom:10px;
	width: 600px;
	font-size: 90%;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 15px;
}
/*-------------------------------------------------*/